| Name | Description | type |
|---|---|---|
| access_token | JSON Web Token retrieved from the Sessions endpoint (you can also passthis into the Authorization header) | |
| data | The payload data that will contain the new owner | |
| data[attributes][person_id] | The ID of the person you want to set as the new owner | String |
Version: HTTP/1.0 Accept: application/vnd.api+json Content-Type: application/vnd.api+json Authorization: Bearer eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxMjQsImV4cCI6MTc5NDU0MDIxNSwiaWF0IjoxNzk0NTQwMDM1fQ.r6EiAzCcQiPhqqxrRKbTpe8RFzaft_iQ9xUo_mNkJJg Host: example.org Cookie:
PUT /apis/v4/organizations/100/community_owner
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin X-MH-Session: eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJ1c2VyX2lkIjoxMjQsImV4cCI6MTc5NDcxMjgzNSwiaWF0IjoxNzk0NTQwMDM1fQ.jV7ue4J5-DuahOesRmpLrefCLpO_IiY5SwmgS5W4xJ4 Access-Control-Expose-Headers: X-MH-Session Cache-Control: no-cache X-Request-Id: 071b666b-fada-4e32-a407-9b625590ba30 X-Runtime: 0.123344
204